/*
Theme Name: Brandon Child
Description: Child theme for Brandon
Author: Joji Avelino
Template: brandon
Version: .1
*/

@import url("../brandon/style.css");

/* Global Nav
---------------------------------------------- */
.home #Header #menu {
	background: none;
	background-image: none;
	background-color: rgba(255,255,255, .50);
}
.home #Header .menu > li > a {
	background: none;
	color: #222;
}
.home #Header .menu > li.current-menu-item > a {
	background: none;
	color: #e31f1f !important;
	margin-top: -4px;
}

.home #Header .menu > li.menu-home > a:hover {
	margin-top: 1px;
}
.home #Header .menu:after {
	background: none;
}
.home ul.home-news {
	margin: 0;
}
.home ul.home-news li {
	list-style-type: none;
	padding-bottom: .5em;
}
.home .column h2 {
	text-transform: uppercase;
	font-size: 1.35em;
}
.home .column.one-third p {
	margin: 0;
	padding: 0;
}
.home .home-teasers {
	clear: both;
}
.home .home-teasers .column.two-third {
	margin-left: 0;
}
.home .home-teasers .column.one-third {
	margin: 0 .5% 40px 2.5%;
}
/* Header
---------------------------------------------- */

#Subheader {
	background: url(images/insidepage_header.jpg) top left;
}
#Subheader .title {
	font-weight: 300;
}

/* Rev Slider
---------------------------------------------- */


/* Main content
---------------------------------------------- */
.the_content_wrapper {
	margin-bottom: 2em;
	margin-right: 1.8em;
}
ul.home-news {
	margin-left: 0;
}
ul.home-news li {
	list-style-type: none;
}
img.attachment-events-thumb.wp-post-image {
	float: left;
	margin: .45em 1em 1.5em 0;
}


/* News content
---------------------------------------------- */
.the_content_wrapper.news h6 {
	font-weight: 600;
}
img.attachment-news-page-thumb, img.attachment-events-page-thumb {
	float: left;
	margin: 0 1em 1.75em 0;
}
.the_content_wrapper.news p {
	margin-top: -4px;
	margin-left: 112px;
}
.the_content_wrapper.news article {
	clear: left;
}
.news-images {
	float: left;
}
div.wp-pagenavi {
	margin-top: 2em;
}

/* Products content
---------------------------------------------- */
.family-desc {
	text-transform: none;
	display: block;
}
div.product-filter {
	margin-bottom: 2em;
	margin-left: .75em;
}
.product-filter label {
	color: rgb(35, 56, 78);
	font-weight: 600;
}
.product-filter select {
	height: 2.5em;
	background: #fff;
	padding: .5em;
	border: 1px solid #ccc;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-appearance: none;
	background: url(images/select-arrow2.png) no-repeat right #fff;
	width: 25em;
	color: rgb(76, 101, 128);
	font-size: 13px;
}
/*
.product-filter {
	height: 2.5em;
	background: url(images/select-arrow.png) no-repeat right #fff;
	overflow: hidden;
}
*/

.product-filter #DrpDwn {
	overflow: hidden;
	margin-bottom: 1.5em;
}
.product-filter .new-set {
	clear: both;
}
.product-filter .first-set {
	float: left;
	margin-right: 5em;
}

.product-filter .second-set {
	float: left;
	/*margin-left: 22em;*/
}
.product-filter sup {
	font-size: 50%;
}


.product-filter select {
	width: 27em;
}
.product-filter .row {
	clear: both;
	width: 90%;
}
.product-filter ul.product-results {
	float: left;
	color: #000;
	border-bottom: 1px solid #CCC;
	padding: 1em 0 1.75em;
	margin-top: 1em;
	width: 23em;
}

.product-filter ul:nth-child(odd) {
	margin-right: 9.5em; /*7.25em;*/
}
.product-filter #results {
	clear: both;
	padding: 2em 0;
	border-top: 1px solid #CCC;
}
.product-filter li {
	word-wrap: break-word;
}
/*
ul:nth-child(even) {
	float: right;
}*/
.product-filter .newspec {
	/* color: #3767A8; */
	background-color: #FFFF00;
}
.product-filter div.row:last-child ul {
	border-bottom: none;
}
.product-filter li.results-list.newprod {
	background: #FFFF00;
}



/* Sidebar
---------------------------------------------- */
.widget_nav_menu ul li {
	padding: .65em 0;
	border-bottom: 1px solid #E1E1E1;
}
.widget_nav_menu ul li.last {
	border-bottom: none;
}
.widget_nav_menu ul li a {
	color: #666;
}
.widget_nav_menu ul li.current_page_item a {
	color: #e31f1f;
}

/* Forms
---------------------------------------------- */
input[type="text"], input[type="tel"], input[type="password"], input[type="email"], textarea, select {
	background-color: #F1F1F1;
}

/* Images
---------------------------------------------- */
img.alignleft.logos {
	margin-top: 5px;
}
/* Footer
---------------------------------------------- */
.home #Footer {
	/*background: url(images/diagonal_300_tile.png) top left;*/
	
}
.widgets_wrapper aside h4 {
	background: none;
	background-position: 0 0;
	padding-left: 0;
}
.widgets_wrapper aside  {
	margin-left: -10px;
}
#Footer input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {
	display: block;
}
a#back_to_top span {
	background: url(images/uparrow_icon.png) no-repeat;
}
#Footer #back_to_top {
	background: none;
}
#Footer .social li.facebook-icon, #Footer .social li.linked_in-icon  {
	text-indent: -9999px;
	background: url(images/facebook_icon.png) no-repeat;
	height: 20px;
	width: 20px;
	padding: 0 1em 0 0;
}
#Footer .social li.linked_in-icon  {
	background: url(images/linkedin_icon.png) no-repeat;
}
#Footer .social li.twitter-icon  {
	text-indent: -9999px;
	background: url(images/twitter_icon.png) no-repeat;
	height: 20px;
	width: 20px;
	padding: 0 1em 0 0;
}
#Footer .social li.youtube-icon {
	text-indent: -9999px;
	background: url(images/youtube_icon.png) no-repeat;
	height: 20px;
	width: 20px;
	padding: 0 1em 0 0;
}
#Footer .social li a {
	width: 20px;
	height: 20px;
}

/* 																								< 960
===================================================================================================== */
@media only screen and (max-width: 959px) {
	.product-filter .first-set {
		float: none;
		margin-right: 0;
	}	
}



/* Plugins	
---------------------------------------------- */

div.tooltip-content a:hover {
	text-decoration: underline;
}

/* MapifyPro
---------------------------------------------- */
div#map-wrap {
	position: relative;
}
.new-outer {
	position: absolute;
	z-index: 200;
	top: 10px;
	margin-left: 1em;
}
#map-wrap label.initial {
	display: none;
	color: #eee;
}
select.mpfy_tag_select {
	display: inline;
	margin: 0 20px 0 10px;
	width: 175px;
}
.mpfy-controls-inner, .mpfy-controls-inner select {
	display: none;
}
select.mpfy_tag_select.hide-me, select.mpfy_tag_select.opt-group {
	display:  none;
}
select.mpfy_tag_select.americas, select.mpfy_tag_select.asia-pac, select.mpfy_tag_select.emea {
	display: none;
}
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea, select {
	padding: 2px 8px;	
}

/* .gm-style img { max-width: none !important; } */

optgroup[label] {
	color: red;
}

/* HTML5 Audio
---------------------------------------------- */
.white-papers {
	overflow: hidden;
	clear: both;
	padding-top: 1em;
}


.video-section, .audio-section {
	clear:both;
}
.video-section .column {
	margin-left: 0;
}

h5:first-of-type {
	margin-top: 1.3em;
}
p.second-player {
	margin-top: 3em;
}
p.before-conexant {
	clear: both;
	padding-top: 2em;
}
p.after-conexant {
	padding-top: 1em;
}

@media only screen and (min-width:992px) {
	#map-wrap label.initial {
		display: inline;
	}
	select.mpfy_tag_select.americas, select.mpfy_tag_select.asia-pac, select.mpfy_tag_select.emea {
		display: inline;
	}

}
@media only screen and (max-width: 991px) {
	/*
	.mpfy-controls {
		height: 90px !important;
	}
	*/
	select.mpfy_tag_select.opt-group {
		display: inline;
	}	
}